{
  "id": 3136471,
  "name": "Chandra L. Singh, appellee, v. Ed Kallish and E. E. Cooper, defendants. Bankers State Bank, garnishee, appellant",
  "name_abbreviation": "Singh v. Kallish",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 30,540",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 515,
    "ocr_confidence": 0.495,
    "sha256": "2ec20bbc90a03c166ff6e3cc224a1f0f89cb33f99ed4973a9b49bb43d22275ef",
    "simhash": "1:13082a9c18cd9c59",
    "word_count": 80
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chandra L. Singh, appellee, v. Ed Kallish and E. E. Cooper, defendants. Bankers State Bank, garnishee, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Philip A. Weinstein, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Chandra L. Singh, appellee, v. Ed Kallish and E. E. Cooper, defendants. Bankers State Bank, garnishee, appellant.\nGen. No. 30,540.\nGarnishment proceedings. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Asa G. Adams, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed.\nOpinion filed May 5, 1926.\nPhilip A. Weinstein, for appellant. No appearance for appellee."
  },
  "file_name": "0626-03",
  "first_page_order": 686,
  "last_page_order": 686
}
